package cn.net.cpzslibs.prot.handset.bean.res;

public class Prot20060ResBean {
	
	private int id ;
	
	private int errcode;
	private int result;//"result":0 表示成功   1:失败
	private String errmsg;
	
	public int getId() {
		return id;
	}
	public void setId(int id) {
		this.id = id;
	}
	public int getErrcode() {
		return errcode;
	}
	public void setErrcode(int errcode) {
		this.errcode = errcode;
	}
	public int getResult() {
		return result;
	}
	public void setResult(int result) {
		this.result = result;
	}
	public String getErrmsg() {
		return errmsg;
	}
	public void setErrmsg(String errmsg) {
		this.errmsg = errmsg;
	}
	
	@Override
	public String toString() {
		return "Prot20060ResBean [id=" + id + ", errcode=" + errcode
				+ ", result=" + result + ", errmsg=" + errmsg + "]";
	}
	
	
	

}
